Inicio / Alerta Temprana / Avisos Seguridad / Vulnerabilidad de inyección de comandos en NETGEAR R8300

Vulnerabilidad de inyección de comandos en NETGEAR R8300

Fecha de publicación: 
03/08/2020
Importancia: 
5 - Crítica
Recursos afectados: 

Router NETGEAR R8300, versiones de firmware anteriores a 1.0.2.134.

Descripción: 

Un investigador independiente ha reportado a NETGEAR una vulnerabilidad, de severidad crítica, de tipo inyección de comandos, que afecta al router NETGEAR R8300.

Solución: 

Descargar la última versión disponible de firmware del producto afectado.

Detalle: 

NETGEAR ha solucionado una vulnerabilidad de seguridad, reportada al fabricante a través del programa SSD Secure Disclosure, de tipo inyección de comandos previa a la autenticación en su modelo de router R8300.

Encuesta valoración